<English>
	<SHELL_MAIN>Glavni meni</SHELL_MAIN>
	<SHELL_NAVIGATION>Navigacija</SHELL_NAVIGATION>
	<SHELL_BLUETOOTH>Bluetooth</SHELL_BLUETOOTH>
	<SHELL_CMMB>"CMMB DTV"</SHELL_CMMB>
	<SHELL_PLAYER>Svirač</SHELL_PLAYER>
	<SHELL_TOOL>Tools</SHELL_TOOL>
	<SHELL_ANTV>"Analog TV"</SHELL_ANTV>
	<SHELL_FM>FM</SHELL_FM>
	<SHELL_AVIN>AVIN</SHELL_AVIN>
	<SHELL_SYSTEM>Sistem</SHELL_SYSTEM>
	<SHELL_COMPASS>"GPS Info."</SHELL_COMPASS>
	<SHELL_BROWSE>Browser</SHELL_BROWSE>
	<SHELL_PLAY>Player</SHELL_PLAY>
	<SHELL_PICPOWERON>"Logo DIY"</SHELL_PICPOWERON>
	<SHELL_BACKGROUND>Wallpaper</SHELL_BACKGROUND>
	<SHELL_GAME>games</SHELL_GAME>
	<SHELL_RETURNWINCE>"return windows"</SHELL_RETURNWINCE>
	<SHELL_RADARWARNING>Radar</SHELL_RADARWARNING>
	<SHELL_SRNSECURITY>ScreenSaver</SHELL_SRNSECURITY>
	<SHELL_NAVIPATH>Nav.Setup</SHELL_NAVIPATH>
	<SHELL_KTV>KTV</SHELL_KTV>
	<SHELL_STOCK>STOCK</SHELL_STOCK>
	<SHELL_BKG_BLACK>"Black Wallpaper"</SHELL_BKG_BLACK>
	<SHELL_BKG_EARTH>"Earth Wallpaper"</SHELL_BKG_EARTH>
	<SHELL_AUDIO>glazba</SHELL_AUDIO>
	<SHELL_VIDEO>Video</SHELL_VIDEO>
	<SHELL_EBOOK>E-knjiga</SHELL_EBOOK>
	<SHELL_PHOTO>Slika</SHELL_PHOTO>
	<SHELL_FLASH>Flash</SHELL_FLASH>
	<SYSTEM_VOLUME>Jačina</SYSTEM_VOLUME>
	<SYSTEM_POWER>Energija/napajanje</SYSTEM_POWER>
	<SYSTEM_BACKLIGHT>Pozadinsko osvjetljenje</SYSTEM_BACKLIGHT>
	<SYSTEM_DATETIME>"Datum/Vrijeme "</SYSTEM_DATETIME>
	<SYSTEM_LANGUAGE>Jezik</SYSTEM_LANGUAGE>
	<SYSTEM_SYSINFO>"Sis Info."</SYSTEM_SYSINFO>
	<SHELL_NOTEBOOK>Note</SHELL_NOTEBOOK>
	<SHELL_CALCULATOR>Calculator</SHELL_CALCULATOR>
	<SHELL_CALENDAR>Calendar</SHELL_CALENDAR>
	<SHELL_RUSSIANBLOCK>Tetris</SHELL_RUSSIANBLOCK>
	<SHELL_SNAKE>Snake</SHELL_SNAKE>
	<SHELL_CNCHESS>Chess</SHELL_CNCHESS>
	<SHELL_FIVECHESS>Gobang</SHELL_FIVECHESS>
	<SHELL_BWCHESS>Reversi</SHELL_BWCHESS>
	<SHELL_BOXMAN>BoxMan</SHELL_BOXMAN>
	<SHELL_LLK>LinLink</SHELL_LLK>
	<SHELL_DDP>Duiduipeng</SHELL_DDP>
	<SHELL_CHESS>Chess</SHELL_CHESS>
	<SHELL_SUDOKU>Sudoku</SHELL_SUDOKU>
	<SYSTEM_TAPSOUND>"Omogući zvukove "</SYSTEM_TAPSOUND>
	<SYSTEM_OPENMAINSOUND>"Enable the especial voice"</SYSTEM_OPENMAINSOUND>
	<SYSTEM_POWERDESC>"Stupanj Baterije"</SYSTEM_POWERDESC>
	<SYSTEM_TIME>Vrijeme</SYSTEM_TIME>
	<SYSTEM_DATE>Podaci</SYSTEM_DATE>
	<SYSTEM_ZONE>"Vremenska zona"</SYSTEM_ZONE>
	<SYSTEM_HOUR>Sat</SYSTEM_HOUR>
	<SYSTEM_MIN>Minuta</SYSTEM_MIN>
	<SYSTEM_YEAR>Godina</SYSTEM_YEAR>
	<SYSTEM_MONTH>Mjesec</SYSTEM_MONTH>
	<SYSTEM_DAY>Dan</SYSTEM_DAY>
	<SYSTEM_WAY1>"Uvijek uključen"</SYSTEM_WAY1>
	<SYSTEM_WAY2>"Isključen nakon 1 min "</SYSTEM_WAY2>
	<SYSTEM_WAY3>"Isključen nakon 2 min"</SYSTEM_WAY3>
	<SYSTEM_WAY4>"Isključen nakon 3 min"</SYSTEM_WAY4>
	<SYSTEM_WAY5>"Isključen nakon 5 min"</SYSTEM_WAY5>
	<SYSTEM_WAY6>"Isključen nakon 10 min"</SYSTEM_WAY6>
	<SYSTEM_WAY7>"Isključen nakon 30 min"</SYSTEM_WAY7>
	<SYSTEM_CALIBRATION>Kalibriranje</SYSTEM_CALIBRATION>
	<SYSTEM_GPSRESET>"GPS Resitiranje"</SYSTEM_GPSRESET>
	<SYSTEM_FACTORYRESET>"Tvorničko resitiranje"</SYSTEM_FACTORYRESET>
	<GLOBAL_PLAY>Reproduciraj</GLOBAL_PLAY>
	<GLOBAL_PAUSE>Pauza</GLOBAL_PAUSE>
	<GLOBAL_STOP>Stop</GLOBAL_STOP>
	<GLOBAL_REPEAT>Ponovi</GLOBAL_REPEAT>
	<GLOBAL_SINGLE>Opojedina pjesma</GLOBAL_SINGLE>
	<GLOBAL_RANDOM>Nasumično</GLOBAL_RANDOM>
	<BLUETOOTH_DIAL>Keypad</BLUETOOTH_DIAL>
	<BLUETOOTH_RECORD>"Call Record"</BLUETOOTH_RECORD>
	<BLUETOOTH_QUICKDIAL>"Quick dial"</BLUETOOTH_QUICKDIAL>
	<BLUETOOTH_PAIR>Pair</BLUETOOTH_PAIR>
	<BLUETOOTH_ATTRIBUTE>Attribute</BLUETOOTH_ATTRIBUTE>
	<BLUETOOTH_PAIRDEVICE>"Pair Device"</BLUETOOTH_PAIRDEVICE>
	<BLUETOOTH_CALLOUT>"Call out"</BLUETOOTH_CALLOUT>
	<BLUETOOTH_CALLIN>"Call in"</BLUETOOTH_CALLIN>
	<BLUETOOTH_UNRECIEVED>Unrecieve</BLUETOOTH_UNRECIEVED>
	<BLUETOOTH_SETPIN>"Set Pin Code"</BLUETOOTH_SETPIN>
	<BLUETOOTH_AUTORECIEVE>"Auto pick up the coming call"</BLUETOOTH_AUTORECIEVE>
	<BLUETOOTH_KEEPCONNALWAYS>"Keep bluetooth run when interface closed"</BLUETOOTH_KEEPCONNALWAYS>
	<BLUETOOTH_PAIRSUCCESS>"Pair Success"</BLUETOOTH_PAIRSUCCESS>
	<BLUETOOTH_CONNECTED>"Bluetooth Connected"</BLUETOOTH_CONNECTED>
	<BLUETOOTH_DISCONNECTED>"Bluetooth Disconnect"</BLUETOOTH_DISCONNECTED>
	<BLUETOOTH_PINCODEWRONG>"PinCode error!Need 4 bits"</BLUETOOTH_PINCODEWRONG>
	<BLUETOOTH_DELETE>Delete</BLUETOOTH_DELETE>
	<BLUETOOTH_DELETE_ALL>"Delete all"</BLUETOOTH_DELETE_ALL>
	<CHESS_CLOSE>off</CHESS_CLOSE>
	<CHESS_NEW>"next game"</CHESS_NEW>
	<CHESS_REGRET>"the last step"</CHESS_REGRET>
	<CHESS_BIGINNER>beginner</CHESS_BIGINNER>
	<CHESS_AMATEUR>amateur </CHESS_AMATEUR>
	<CHESS_EXPERT>specialist</CHESS_EXPERT>
	<CHESS_VOCATIONAL>"special chess-player"</CHESS_VOCATIONAL>
	<CHESS_STAT_START>"pls click one new game and then start to play"</CHESS_STAT_START>
	<CHESS_STAT_COMPUTER>"be lost in thinking,and pls wait ..."</CHESS_STAT_COMPUTER>
	<CHESS_STAT_GAMER>"It is you turn!"</CHESS_STAT_GAMER>
	<FIVE_CHESS_CHILDISH>Childish</FIVE_CHESS_CHILDISH>
	<FIVE_CHESS_ROUNDINTO>RoundInto</FIVE_CHESS_ROUNDINTO>
	<FIVE_CHESS_MATURE>Mature</FIVE_CHESS_MATURE>
	<FIVE_CHESS_ADVANCE>Advance</FIVE_CHESS_ADVANCE>
	<FIVE_CHESS_EXPERT>Expert</FIVE_CHESS_EXPERT>
	<FIVE_CHESS_VOLUMEEFFECT>"Sound On"</FIVE_CHESS_VOLUMEEFFECT>
	<BW_CHESS_BLACK>Black:</BW_CHESS_BLACK>
	<BW_CHESS_WHITE>White:</BW_CHESS_WHITE>
	<BOX_PRIORMAP>"Prev Map"</BOX_PRIORMAP>
	<BOX_NEXTMAP>"Next Map"</BOX_NEXTMAP>
	<BOX_UNDO>"Retract Move"</BOX_UNDO>
	<BOX_SHOWWAY>"Show Way"</BOX_SHOWWAY>
	<BOX_NOWMAP>"Current map:"</BOX_NOWMAP>
	<BOX_MAXMAP>"Last map:"</BOX_MAXMAP>
	<BOX_EXIT>"Exit Game"</BOX_EXIT>
	<LLK_REMAINDERTIME>RestTime:</LLK_REMAINDERTIME>
	<LLK_NOWMAP>Pass:</LLK_NOWMAP>
	<LLK_POINT>Point:</LLK_POINT>
	<LLK_PROMPTNUM>Pro:</LLK_PROMPTNUM>
	<LLK_REORDERNUM>Reo:</LLK_REORDERNUM>
	<LLK_PROMPT>Prompt</LLK_PROMPT>
	<LLK_START>Start</LLK_START>
	<LLK_REORDER>Reorder</LLK_REORDER>
	<LLK_LIANJI>"Dot    times"</LLK_LIANJI>
	<SETPATH_CAPTION>"Navigation Path"</SETPATH_CAPTION>
	<SETPATH_PATHOFNAV>"Path of Navigation Software:"</SETPATH_PATHOFNAV>
	<SETPATH_AUTORUN>"Apply this path setting to run navigation program"</SETPATH_AUTORUN>
	<FM_CAPTION>FM</FM_CAPTION>
	<FM_FMSWITCH>"FM switch"</FM_FMSWITCH>
	<FM_FMENABLE>"FM function has started,the speaker will be silent."</FM_FMENABLE>
	<ATV_SAVE>Save</ATV_SAVE>
	<ATV_MANUAL>Manual</ATV_MANUAL>
	<ATV_DELETE>Delete</ATV_DELETE>
	<ATV_AUTO>Auto</ATV_AUTO>
	<ATV_STOP>Stop</ATV_STOP>
	<ATV_AREA>Area</ATV_AREA>
	<ATV_USA>"USA"</ATV_USA>
	<ATV_NTSC_CABLE>"NTSC CABLE"</ATV_NTSC_CABLE>
	<ATV_CANADA>"CANADA"</ATV_CANADA>
	<ATV_KOREA>"SOUTH KOREA"</ATV_KOREA>
	<ATV_TAIWAN>"TAIWAN"</ATV_TAIWAN>
	<ATV_MEXICO>"MEXICO"</ATV_MEXICO>
	<ATV_CHILE>"CHILE"</ATV_CHILE>
	<ATV_VENEZUELA>"VENEZUELA"</ATV_VENEZUELA>
	<ATV_PHILIPPINES>"PHILIPPINES"</ATV_PHILIPPINES>
	<ATV_JAMAICA>"JAMAICA"</ATV_JAMAICA>
	<ATV_CHINA>"CHINA"</ATV_CHINA>
	<ATV_SHENZHEN>"SHENZHEN"</ATV_SHENZHEN>
	<ATV_VIETNAM>"VIETNAM"</ATV_VIETNAM>
	<ATV_W_EUROPE>"WEST EUROPE"</ATV_W_EUROPE>
	<ATV_TURKEY>"TURKEY"</ATV_TURKEY>
	<ATV_UAE>"UAE"</ATV_UAE>
	<ATV_AFGHANISTAN>"AFGHANISTAN"</ATV_AFGHANISTAN>
	<ATV_SINGAPORE>"SINGAPORE"</ATV_SINGAPORE>
	<ATV_THAILAND>"THAILAND"</ATV_THAILAND>
	<ATV_CAMBODIA>"CAMBODIA"</ATV_CAMBODIA>
	<ATV_INDONESIA>"INDONESIA"</ATV_INDONESIA>
	<ATV_MALAYSIA>"MALAYSIA"</ATV_MALAYSIA>
	<ATV_LAOS>"LAOS"</ATV_LAOS>
	<ATV_PORTUGAL>"PORTUGAL"</ATV_PORTUGAL>
	<ATV_SWEDEN>"SWEDEN"</ATV_SWEDEN>
	<ATV_PAKISTAN>"PAKISTAN"</ATV_PAKISTAN>
	<ATV_SPAIN>"SPAIN"</ATV_SPAIN>
	<ATV_JAPAN>"JAPAN"</ATV_JAPAN>
	<ATV_UK>"UK"</ATV_UK>
	<ATV_HONGKONG>"HONGKONG"</ATV_HONGKONG>
	<ATV_SOUTHAFRICA>"SOUTHAFRICA"</ATV_SOUTHAFRICA>
	<ATV_BRAZIL>"BRAZIL"</ATV_BRAZIL>
	<ATV_ARGENTINA>"ARGENTINA"</ATV_ARGENTINA>
	<ATV_INDIA>"INDIA"</ATV_INDIA>
	<ATV_BURMA>"BURMA"</ATV_BURMA>
	<ATV_SUDAN>"SUDAN"</ATV_SUDAN>
	<ATV_YEMEN>"YEMEN"</ATV_YEMEN>
	<ATV_PERU>"PERU"</ATV_PERU>
	<ATV_BOLIVIA>"BOLIVIA"</ATV_BOLIVIA>
	<ATV_ECUADOR>"ECUADOR"</ATV_ECUADOR>
	<ATV_SURINAME>"SURINAME"</ATV_SURINAME>
	<ATV_AUSTRALIA>"AUSTRALIA"</ATV_AUSTRALIA>
	<ATV_NEWZEALAND>"NEWZEALAND"</ATV_NEWZEALAND>
	<ATV_COLUMBIA>"COLUMBIA"</ATV_COLUMBIA>
	<ATV_COSTARICA>"COSTARICA"</ATV_COSTARICA>
	<ATV_HONDURAS>"HONDURAS"</ATV_HONDURAS>
	<ATV_GERMAN>"GERMANY"</ATV_GERMAN>
	<ATV_ITALY>"ITALY"</ATV_ITALY>
	<ATV_KENYA>"KENYA"</ATV_KENYA>
	<ATV_PUERTO_RICO>"PUERTO RICO"</ATV_PUERTO_RICO>
	<ATV_NICARAGUA>"NICARAGUA"</ATV_NICARAGUA>
	<ATV_GUATEMALA>"GUATEMALA"</ATV_GUATEMALA>
	<ATV_DOMINICA>"DOMINICA"</ATV_DOMINICA>
	<ATV_ANTIGUA>"ANTIGUA"</ATV_ANTIGUA>
	<ATV_CUBA>"CUBA"</ATV_CUBA>
	<ATV_PANAMA>"PANAMA"</ATV_PANAMA>
	<ATV_ALGERIA>ALGERIA</ATV_ALGERIA>
	<ATV_ANGOLA>ANGOLA</ATV_ANGOLA>
	<ATV_LIBERIA>LIBERIA</ATV_LIBERIA>
	<ATV_LIBYA>LIBYA</ATV_LIBYA>
	<ATV_NIGERIA>NIGERIA</ATV_NIGERIA>
	<ATV_SOMALIA>SOMALIA</ATV_SOMALIA>
	<ATV_TANZANIA>TANZANIA</ATV_TANZANIA>
	<ATV_TUNISIA>TUNISIA</ATV_TUNISIA>
	<ATV_BANGLADESH>BANGLADESH</ATV_BANGLADESH>
	<ATV_EAST_TIMOR>"EAST TIMOR"</ATV_EAST_TIMOR>
	<ATV_JORDAN>JORDAN</ATV_JORDAN>
	<ATV_KUWAIT>KUWAIT</ATV_KUWAIT>
	<ATV_LEBANON>LEBANON</ATV_LEBANON>
	<ATV_MALDIVES>MALDIVES</ATV_MALDIVES>
	<ATV_QATAR>QATAR</ATV_QATAR>
	<ATV_SRI_LANKA>"SRI LANKA"</ATV_SRI_LANKA>
	<ATV_SYRIA>SYRIA</ATV_SYRIA>
	<ATV_AUSTRIA>AUSTRIA</ATV_AUSTRIA>
	<ATV_BELGIUM>BELGIUM</ATV_BELGIUM>
	<ATV_DENMARK>DENMARK</ATV_DENMARK>
	<ATV_FINLAND>FINLAND</ATV_FINLAND>
	<ATV_ICELAND>ICELAND</ATV_ICELAND>
	<ATV_ISRAEL>ISRAEL</ATV_ISRAEL>
	<ATV_MACEDONIA>MACEDONIA</ATV_MACEDONIA>
	<ATV_MADEIRA>MADEIRA</ATV_MADEIRA>
	<ATV_MALTA>MALTA</ATV_MALTA>
	<ATV_NORWAY>NORWAY</ATV_NORWAY>
	<ATV_SWITZERLAND>SWITZERLAND</ATV_SWITZERLAND>
	<ATV_ROMANIA>ROMANIA</ATV_ROMANIA>
	<ATV_IRELAND>IRELAND</ATV_IRELAND>
	<ATV_MACAU>MACAU</ATV_MACAU>
	<ATV_FIJI_ISLANDS>"FIJI ISLANDS"</ATV_FIJI_ISLANDS>
	<ATV_SOLOMON_ISLANDS>"SOLOMON ISLANDS"</ATV_SOLOMON_ISLANDS>
	<ATV_GREENLAND>GREENLAND</ATV_GREENLAND>
	<ATV_GUAM>GUAM</ATV_GUAM>
	<ATV_EL_SALVADOR>"EL SALVADOR"</ATV_EL_SALVADOR>
	<ATV_HAITI>HAITI</ATV_HAITI>
	<ATV_MONTSERRAT>MONTSERRAT</ATV_MONTSERRAT>
	<ATV_GUYANA>GUYANA</ATV_GUYANA>
	<ATV_SAUDI>"SAUDI"</ATV_SAUDI>
	<ATV_GREECE>"GREECE"</ATV_GREECE>
	<ATV_EGYPT>EGYPT</ATV_EGYPT>
	<ATV_MOROCCO>MOROCCO</ATV_MOROCCO>
	<ATV_IRAN>IRAN</ATV_IRAN>
	<ATV_IRAQ>IRAQ</ATV_IRAQ>
	<ATV_NORTH_KOREA>"NORTH KOREA"</ATV_NORTH_KOREA>
	<ATV_MONGOLIA>MONGOLIA</ATV_MONGOLIA>
	<ATV_AZERBAIJAN>AZERBAIJAN</ATV_AZERBAIJAN>
	<ATV_CZECH_REPUBLIC>CZECH_REPUBLIC</ATV_CZECH_REPUBLIC>
	<ATV_GEORGIA>GEORGIA</ATV_GEORGIA>
	<ATV_POLAND>POLAND</ATV_POLAND>
	<ATV_RUSSIA>RUSSIA</ATV_RUSSIA>
	<ATV_UKRAINE>UKRAINE</ATV_UKRAINE>
	<ATV_HUNGARY>HUNGARY</ATV_HUNGARY>
	<ATV_ASIA>ASIA</ATV_ASIA>
	<ATV_EUROPE>EUROPE</ATV_EUROPE>
	<ATV_OCEANIA>OCEANIA</ATV_OCEANIA>
	<ATV_NORTHAMERICA>"NORTH AND CENTRAL AMERICA"</ATV_NORTHAMERICA>
	<ATV_SOUTHAMERICA>"SOUTH AMERICA"</ATV_SOUTHAMERICA>
	<ATV_AFRICA>AFRICA</ATV_AFRICA>
	<WARNING_CANCEL>CANCEL</WARNING_CANCEL>
	<WARNING_CONFIRM>OK</WARNING_CONFIRM>
	<CALC_HEX>Hex</CALC_HEX>
	<CALC_DEC>Dec</CALC_DEC>
	<CALC_OCT>Oct</CALC_OCT>
	<CALC_BIN>Bin</CALC_BIN>
	<CALC_ANGLE>Angle</CALC_ANGLE>
	<CALC_RADIAN>Radian</CALC_RADIAN>
	<CALC_GRADS>Grads</CALC_GRADS>
	<CALC_ERREXP>"Invalid Expression,Please input it again!"</CALC_ERREXP>
	<CALC_ERRDIVZERO>"Invalid to divide zero!"</CALC_ERRDIVZERO>
	<CALC_ERREXTENT>"Exceed max limit!"</CALC_ERREXTENT>
	<GameSnake_Start>start</GameSnake_Start>
	<GameSnake_Stop>stop</GameSnake_Stop>
	<GameSnake_Pause>pause</GameSnake_Pause>
	<GameSnake_Resume>resume</GameSnake_Resume>
	<GameOverStr>"the game is over, pls press stop or start the button"</GameOverStr>
	<Radar_LimitSpeedstr>"Faster than the Limited Speed ,Warned with Voice"</Radar_LimitSpeedstr>
	<Radar_SimulationStr>"Simulating Radar Warning"</Radar_SimulationStr>
	<Radar_IconPlacestr>"Icon Place"</Radar_IconPlacestr>
	<Radar_Openstr>"Open Radar"</Radar_Openstr>
	<Radar_IconPlacestr_TopLeft>"Top Left"</Radar_IconPlacestr_TopLeft>
	<Radar_IconPlacestr_TopCenter>"Top Center"</Radar_IconPlacestr_TopCenter>
	<Radar_IconPlacestr_TopRight>"Top Right"</Radar_IconPlacestr_TopRight>
	<Radar_IconPlacestr_BottomLeft>"Bottom Left"</Radar_IconPlacestr_BottomLeft>
	<Radar_IconPlacestr_BottomCenter>"Bottom Center"</Radar_IconPlacestr_BottomCenter>
	<Radar_IconPlacestr_BottomRight>"Bottom Right"</Radar_IconPlacestr_BottomRight>
	<Radar_Connectstr>"Radar Connected"</Radar_Connectstr>
	<Radar_Disconnectstr>"Radar Disconnect"</Radar_Disconnectstr>
	<Tetris_Score>"Score:"</Tetris_Score>
	<Notepad_New>New</Notepad_New>
	<Notepad_Save>Save</Notepad_Save>
	<Notepad_Del>Del</Notepad_Del>
	<Notepad_Move>Move</Notepad_Move>
	<Notepad_Pinyin>Pinyin</Notepad_Pinyin>
	<Notepad_Switch>En/Symbol</Notepad_Switch>
	<Notepad_Space>Space</Notepad_Space>
	<Notepad_Hide>Hide</Notepad_Hide>
	<LOGO_SET>"Do you want to set this photo of logo?"</LOGO_SET>
	<LOGO_NEED>Need 24Bit Picture!</LOGO_NEED>
	<LOGO_FAIL>Error!</LOGO_FAIL>
	<SCREENSAVER_SET>"Is set to screen saver picture?"</SCREENSAVER_SET>
	<WALLPAPER_NOTICE0>"Add to background display in mainmenu?"</WALLPAPER_NOTICE0>
	<WALLPAPER_NOTICE1>"Set to mainmenu background?"</WALLPAPER_NOTICE1>
	<WALLPAPER_NOTICE2>"Remove from mainmenu background?"</WALLPAPER_NOTICE2>
	<WALLPAPER_NOTICE3>"Replace the same file selected?"</WALLPAPER_NOTICE3>
	<WALLPAPER_NOTICE4>"Error,please delete some files first!"</WALLPAPER_NOTICE4>
	<WALLPAPER_WAY1>Fixup</WALLPAPER_WAY1>
	<WALLPAPER_WAY2>Random1</WALLPAPER_WAY2>
	<WALLPAPER_WAY3>Random2</WALLPAPER_WAY3>
	<WALLPAPER_WAY4>Default</WALLPAPER_WAY4>
	<PhoneBook_Str>"Phone book"</PhoneBook_Str>
	<PhoneBook_DelNum>Delete</PhoneBook_DelNum>
	<PhoneBook_Update>"Update"</PhoneBook_Update>
	<PhoneBook_ReadFromCellPhone>"Read phone book from mobile phone"</PhoneBook_ReadFromCellPhone>
	<PhoneBook_ReadFromFlash>"Read phone book from flash"</PhoneBook_ReadFromFlash>
	<PhoneBook_Write2Flash_append>"Append current phone book to flash"</PhoneBook_Write2Flash_append>
	<PhoneBook_Write2Flash_replace>"Replace the phone book in flash"</PhoneBook_Write2Flash_replace>
	<PhoneBook_DeldeteOfFlash>"Delete the phone book in flash"</PhoneBook_DeldeteOfFlash>
	<PhoneBook_DeldeteCurrentPhoneBook>"Delete the current phone book"</PhoneBook_DeldeteCurrentPhoneBook>
	<PhoneBook_TotalPageStr>"Totalpage:"</PhoneBook_TotalPageStr>
	<PhoneBook_CurrentPageStr>"Current:"</PhoneBook_CurrentPageStr>
	<PhoneBook_StrIfReadFromPhone>"Do you want to read phone book from mobile phone?"</PhoneBook_StrIfReadFromPhone>
	<PhoneBook_StrIfReadFromFlash>"Do you want to read phone book from flash?"</PhoneBook_StrIfReadFromFlash>
	<PhoneBook_StrIfWrite2FlashAppend>"Do you want to append current phone book to flash?"</PhoneBook_StrIfWrite2FlashAppend>
	<PhoneBook_StrIfWrite2FlashReplace>"Do you want to replace the phone book in flash with current one?"</PhoneBook_StrIfWrite2FlashReplace>
	<PhoneBook_StrIfDeleteOfFlash>"Do you want to delete the phone book in flash?"</PhoneBook_StrIfDeleteOfFlash>
	<PhoneBook_StrIfDeleteCurrent>"Do you want to delete the current phone book?"</PhoneBook_StrIfDeleteCurrent>
	<PhoneBook_StrNoPhonebooktoWrite>"No phone book to be saved!"</PhoneBook_StrNoPhonebooktoWrite>
	<PhoneBook_StrNoPhonebookExist>"No phone book exists!"</PhoneBook_StrNoPhonebookExist>
	<PhoneBook_StrWaitforReading>"Waiting for reading phone book..."</PhoneBook_StrWaitforReading>
	<PhoneBook_StrReadingSuccess>"Reading successfully!"</PhoneBook_StrReadingSuccess>
	<PhoneBook_StrNoPhonebookinFlash>"No phone book in flash!"</PhoneBook_StrNoPhonebookinFlash>
	<PhoneBook_StrWaitforWriting>"Waiting for saving phone book..."</PhoneBook_StrWaitforWriting>
	<PhoneBook_StrNoSpaceinFlash>"Error for no enough space in flash!"</PhoneBook_StrNoSpaceinFlash>
	<PhoneBook_StrAppendSuccess>"Appending current phone book to flashs uccessfully!"</PhoneBook_StrAppendSuccess>
	<PhoneBook_StrReplaceSuccess>"Replace the phone book in flash with current one successfully!"</PhoneBook_StrReplaceSuccess>
	<PhoneBook_StrDeleteSuccess>"Deleting phone book successfully!"</PhoneBook_StrDeleteSuccess>
	<DDP_STAT_OVER>"Congratulate you to arrive the destination in the time above!"</DDP_STAT_OVER>
	<DDP_STAT_COMEON>"Come on!"</DDP_STAT_COMEON>
	<DDP_PAUSE>Pause</DDP_PAUSE>
	<DDP_GOON>Continue</DDP_GOON>
	<DDP_ATTEN>Prompt</DDP_ATTEN>
	<DDP_HOME>Home-A</DDP_HOME>
	<DDP_DEST>Dest-D</DDP_DEST>
	<InquiryDevice>InquiryDevice</InquiryDevice>
	<InquiryDevice_Timeout>Inquiry Device time out</InquiryDevice_Timeout>
	<InquiryDevice_Current1>Inquirying.</InquiryDevice_Current1>
	<InquiryDevice_Current2>Inquirying..</InquiryDevice_Current2>
	<InquiryDevice_Current3>Inquirying...</InquiryDevice_Current3>	
	<LRC_TITLE>Title</LRC_TITLE>
	<LRC_ARTIST>Artist</LRC_ARTIST>
	<LRC_ALBUM>Album</LRC_ALBUM>
	<LRC_YEAR>Year</LRC_YEAR>
	<LRC_COMMENT>Comment</LRC_COMMENT>
	<LRC_GENRE>Genre</LRC_GENRE>	
	<SHELL_DICTIONARY>Dictionary</SHELL_DICTIONARY>
	<SHELL_SENTENCE>Sentence</SHELL_SENTENCE>
	<SHELL_SPEEDOMETER>Speedometer</SHELL_SPEEDOMETER>
	<CMMB_ESG>"Electronic Infomation"</CMMB_ESG>
	<CMMB_Program_parading>"Program parading"</CMMB_Program_parading>
	<CMMB_CaCard>CaCard</CMMB_CaCard>	
	<Calendar_weekday0>Sun</Calendar_weekday0>
	<Calendar_weekday1>Mon</Calendar_weekday1>
	<Calendar_weekday2>Tue</Calendar_weekday2>
	<Calendar_weekday3>Wed</Calendar_weekday3>
	<Calendar_weekday4>Thu</Calendar_weekday4>
	<Calendar_weekday5>Fri</Calendar_weekday5>
	<Calendar_weekday6>Sat</Calendar_weekday6>
	<Calendar_weekdayfull0>Sunday</Calendar_weekdayfull0>
	<Calendar_weekdayfull1>Monday</Calendar_weekdayfull1>
	<Calendar_weekdayfull2>Tuesday</Calendar_weekdayfull2>
	<Calendar_weekdayfull3>Wednesday</Calendar_weekdayfull3>
	<Calendar_weekdayfull4>Thursday</Calendar_weekdayfull4>
	<Calendar_weekdayfull5>Friday</Calendar_weekdayfull5>
	<Calendar_weekdayfull6>Saturday</Calendar_weekdayfull6>
	<Calendar_Settime>"OK"</Calendar_Settime>	
	<Calendar_Cancel>"Cancel"</Calendar_Cancel>
	<POWEROFF>"Power Off Mode"</POWEROFF>
	<SLEEP>"Sleep Mode"</SLEEP>
</English>
